Hello community,

here is the log from the commit of package balsa for openSUSE:Factory checked 
in at 2016-10-13 11:30:43
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/balsa (Old)
 and      /work/SRC/openSUSE:Factory/.balsa.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "balsa"

Changes:
--------
--- /work/SRC/openSUSE:Factory/balsa/balsa.changes      2015-06-03 
08:34:45.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.balsa.new/balsa.changes 2016-10-13 
11:30:50.000000000 +0200
@@ -1,0 +2,6 @@
+Sat Oct  8 18:52:51 UTC 2016 - zai...@opensuse.org
+
+- Fix build for Leap 42.1 and 42.2, via tweaking conditional for
+  compface/compface-devel BuildRequires.
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ balsa.spec ++++++
--- /var/tmp/diff_new_pack.CWQnNt/_old  2016-10-13 11:30:55.000000000 +0200
+++ /var/tmp/diff_new_pack.CWQnNt/_new  2016-10-13 11:30:55.000000000 +0200
@@ -26,11 +26,11 @@
 Group:          Productivity/Networking/Email/Clients
 Url:            http://pawsa.fedorapeople.org/balsa/
 Source:         http://pawsa.fedorapeople.org/balsa/%{name}-%{version}.tar.bz2
-%if 0%{?suse_version} > 1320
+%if 0%{?suse_version} == 1320
 # For openSUSE >13.2, compface was split in a devel and library package
-BuildRequires:  compface-devel
-%else
 BuildRequires:  compface
+%else
+BuildRequires:  compface-devel
 %endif
 BuildRequires:  fdupes
 BuildRequires:  gpgme-devel


Reply via email to